hash-format = "sha256"

[[files]]
file = "codecraft_icon.png"
hash = "50f74a7debb4a852e1384434500515f2478b8dcf0d71b75eba148ca34d89715c"

[[files]]
file = "mods/SecurityCraft-v1.9.1.jar"
hash = "a4cf9a254d01440817f0d9894785bbed85a53cfd0fa2e60acf98203010809088"

[[files]]
file = "mods/advanced-peripherals.pw.toml"
hash = "8390b3bbeeac78407a6604cc440ae8fa8d923d214d99be9b2aad75054541a77e"
metafile = true

[[files]]
file = "mods/appleskin.pw.toml"
hash = "191b7a13538f73f7ca8553e4368d22e8675dcc6778df67e772f4e58b2fcd334a"
metafile = true

[[files]]
file = "mods/applied-energistics-2.pw.toml"
hash = "532c1c0d03feb7a5ad03894dfcb62cc454dadbec487e3a1c14dad4b0891abc0b"
metafile = true

[[files]]
file = "mods/architectury-api.pw.toml"
hash = "9ee031cb5f49dbcb7ebaf287cc26522423aed3575be155e924e791cc05881f30"
metafile = true

[[files]]
file = "mods/autoreglib.pw.toml"
hash = "4b9f680bd2c3c2efc44ce41626b2fe5860403a4ec38309ab6fd8a04bac16e8bc"
metafile = true

[[files]]
file = "mods/backpacked.pw.toml"
hash = "6c20c29130d5c9027bbfefb9b3172636b01cfc0cd6f313e64f695b686a9a9cda"
metafile = true

[[files]]
file = "mods/badpackets.pw.toml"
hash = "725a7a56115036a03a624eaa8ba271a31351ccd6273b5e21c7b7bd2a48962f25"
metafile = true

[[files]]
file = "mods/balm.pw.toml"
hash = "b03d1788c1655d52f17bcde0285f59d38822d3b2a8eae430a073f69e3e1b8137"
metafile = true

[[files]]
file = "mods/betterf3.pw.toml"
hash = "cc049724d0f02b6208a9704ba3357c189d5966d7e4e7668016d42a3c5864ff4f"
metafile = true

[[files]]
file = "mods/biomes-o-plenty.pw.toml"
hash = "e75d76274519702502a518bcb650ac65becfbeff79f1321568053292e2edb21a"
metafile = true

[[files]]
file = "mods/budschies-morph-mod.pw.toml"
hash = "d7870e8ece1c4966af4ec301b450d72bb0fe239774bb264593bd24c222aa11be"
metafile = true

[[files]]
file = "mods/carry-on.pw.toml"
hash = "d22e39f722bf8ef2c78d1287422bb05a159837ca0ee1f304bba2f8f75173da18"
metafile = true

[[files]]
file = "mods/cc-tweaked.pw.toml"
hash = "f90087355cfe8623daa27bbf23cf07446f2ef9fc53da40386b5ba5c4f7d1accd"
metafile = true

[[files]]
file = "mods/cloth-config.pw.toml"
hash = "91310bd661de6d8019a7a9d39c761d5005d1bd1bd9b4f0a7e49296640fe6a33f"
metafile = true

[[files]]
file = "mods/clumps.pw.toml"
hash = "6a9f1b9e10ecf59176bb08c928425b12433aab172433ce475bbf86093fad8e1b"
metafile = true

[[files]]
file = "mods/codechicken-lib-1-8.pw.toml"
hash = "a3a7fa2581a4a8d3096e6c083187f425c3212210ea588887a57ebc7c2b6f683e"
metafile = true

[[files]]
file = "mods/configured.pw.toml"
hash = "33436dd644cc903c0006df71f7f846f46a12e0338a2865eb5826fa0205120731"
metafile = true

[[files]]
file = "mods/create.pw.toml"
hash = "6260854df98bee184f801f31b6a23459b55381896684ff75ade4a6a09ea665f7"
metafile = true

[[files]]
file = "mods/easier-sleeping.pw.toml"
hash = "4da0e891c3ebeaa22c6b8b0c81e2ce6352ab09dfdaacc901dc3e5dcc61a69f9c"
metafile = true

[[files]]
file = "mods/ender-storage-1-8.pw.toml"
hash = "7129dd0baa2447cfc50176833dbbd70cb0b27a9918f7c1e7b68ee22a2fc339be"
metafile = true

[[files]]
file = "mods/flywheel.pw.toml"
hash = "1ad39bf13de8391ebd87c7788f18c61a45d823ca03496cfa67092088b1919bc5"
metafile = true

[[files]]
file = "mods/framework.pw.toml"
hash = "489c415beb5143e64a679fa6f5fcaf0d02e3d8576ea883a5afd68d8107bc3d07"
metafile = true

[[files]]
file = "mods/ftb-chunks-forge.pw.toml"
hash = "05820563ee98555280615c4fae17e090c66c1d3678fdda252980bd48d479afa9"
metafile = true

[[files]]
file = "mods/ftb-library-forge.pw.toml"
hash = "d98fbbf29291efd1de4680f0e4b7f5be69c7bf192686ac77df1f7ef0a710646e"
metafile = true

[[files]]
file = "mods/ftb-teams-forge.pw.toml"
hash = "7e52a7a68d42f9dfb6c684a627dfd9d729c4761d81782c15f0f1ee4cdbaeaaa7"
metafile = true

[[files]]
file = "mods/ftb-ultimine-forge.pw.toml"
hash = "e94099ca3e2a2baa133f298728d7e6434e60da33804ba4b2489d1fd857e83ba1"
metafile = true

[[files]]
file = "mods/gobber.pw.toml"
hash = "3f10a7d13228e9b0ae9c3871de24b71595596a6dacb8653d408c53c9deb82df4"
metafile = true

[[files]]
file = "mods/goblin-traders.pw.toml"
hash = "cba15b9745b5c55d2fa692bdb276e59d6fc91aeb862556d96a027808cadb65fe"
metafile = true

[[files]]
file = "mods/ironchests.pw.toml"
hash = "1ecc3e0a8a331d5aaa2b5d727cfcb459d0038ac907fde92e85c7204efb657b9b"
metafile = true

[[files]]
file = "mods/jei.pw.toml"
hash = "ea231ad2bdf1567cb6dbffc76dcff7f626b06f249c456a7b71b3211776875d9a"
metafile = true

[[files]]
file = "mods/journeymap.pw.toml"
hash = "ec1e16d7d1939720686bfe64cc9b71249bccec342e1074ee05cbd3fb09f41df9"
metafile = true

[[files]]
file = "mods/just-enough-resources-jer.pw.toml"
hash = "39982366b604511392acbac11b875b0c247e8fc60257fc4aa2a07434a7520e0f"
metafile = true

[[files]]
file = "mods/mantle.pw.toml"
hash = "69a72933ee14cbd140fa5a77dd7536d5a5efdfa471a5a35a393c77da5351d2f4"
metafile = true

[[files]]
file = "mods/mekanism-generators.pw.toml"
hash = "7cb07e0057fd26a99df0cb766365f1abc763650c3b588cd9cf0131abf4803081"
metafile = true

[[files]]
file = "mods/mekanism-tools.pw.toml"
hash = "7d41f1ddd01e889d2a0113d3c00ce74cca90c8f89682d07f4fcd0cbd3e5b8fe2"
metafile = true

[[files]]
file = "mods/mekanism.pw.toml"
hash = "935d2791de02b4e5a29104673ac780566bd9547a6d8ff33b690788b3638d6687"
metafile = true

[[files]]
file = "mods/mrcrayfish-furniture-mod.pw.toml"
hash = "916c4cb1f3e1a95e6c52cdcac101fdc54ce5e4d1cb568493de2b6bef26a2a8ad"
metafile = true

[[files]]
file = "mods/mrcrayfishs-gun-mod.pw.toml"
hash = "060c172189a1addc9fe72afa684dcacd3cc25eb2e5edff4ea84a0e3a21d50293"
metafile = true

[[files]]
file = "mods/quark.pw.toml"
hash = "08e39d12e33b6f35b33c4a32977a320d58020b58af91be8a10a54b3c62d04e65"
metafile = true

[[files]]
file = "mods/storage-drawers.pw.toml"
hash = "b5e478bee6fd909d03453c2bdac37211e65d983a92a383ae4cb8975a9e493ad9"
metafile = true

[[files]]
file = "mods/terrablender.pw.toml"
hash = "0d6b8b85af3b07f28bb3ffd3bb01c9f82ee79f7a9da7db84c321bcd5d56a1e7c"
metafile = true

[[files]]
file = "mods/tinkers-construct.pw.toml"
hash = "dc80deed63bfb2ee3578e88d1ae4c0ed7a3fac0e6f5937767950622eeae3292d"
metafile = true

[[files]]
file = "mods/waystones.pw.toml"
hash = "6bcb34bef6d487faa3394d912259d737c78422a1b707911576c70e92db8811ab"
metafile = true

[[files]]
file = "mods/wthit-forge.pw.toml"
hash = "77dcc709c017c38a1c0a351c12ebfdc8c660f0df678c34fee6a8874dc726dfbb"
metafile = true

[[files]]
file = "packwiz-installer-bootstrap.jar"
hash = "a8fbb24dc604278e97f4688e82d3d91a318b98efc08d5dbfcbcbcab6443d116c"
